<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>Nuovo ritaglio</string>
	<key>39.title</key>
	<string>Mostra solo contenitori nell'elenco di destinazione</string>
	<key>41.title</key>
	<string>Un nuovo documento con il titolo specificato verrà creato nel documento di destinazione, e un collegamento al documento sarà aggiunto al documento corrente.</string>
	<key>47.title</key>
	<string>Titolo:</string>
	<key>48.title</key>
	<string>Destinazione:</string>
	<key>8.title</key>
	<string>OK</string>
	<key>9.title</key>
	<string>Annulla</string>
</dict>
</plist>
